.logosekcia
{
	width: 1300px;
  height:80px;

}

.logosekcia {
	margin-right: auto;
	margin-left: auto;
	*zoom: 1;
}

.loginFisher
{

 float: right;
  line-height: 60px;
  
}
#form-login-username
{
float: left;
margin-right: 10px;
vertical-align: middle;
}
#form-login-password
{
float: left;
margin-right: 10px;

}

#form-login-submit
{
float: left;

}

input.mnozstvo
{
	width: 30px;
}
.podkategorie
{
 text-align:center;
 padding: 5px 10px 5px 10px;
}


input.mnozstvo
 {
 width:20px;
	display: inline-block;
	height: 18px;
	padding: 2px 2px;
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	vertical-align: middle;
}
form {
margin: 0;
padding: 0;
}
.category
{
   border: solid #CAC9C9 1px;
   margin: 2px;
}

.width33{
  width: 30%;
}

.log
{
	color: white;
  	padding: 2px 2px;
}

.kosicekFisher
{

  float: right;
  line-height: 75px;
  margin-left: 10px;
}
tr.productdetails_vyhladany
{
background-color: #9cc1fc;
}